RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002872AFRF[All Projects] Generalpublic2017-01-17 19:332017-01-21 10:12
Reporterballsdeep69 
Assigned Toreyhard 
PrioritynoneSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.2.1 
Summary0002872: When using the nuke artillery truck, a script error is given
DescriptionWhenever I use the nuke artillery truck, I get a yellow screen effect for a second with a sound and then it all disappears with no effects or distruction and the error reads
'...le _orb;

sleep 5*_timefactor;
_step = 1|#|/(30*_timefactor);
for [{_i=1},{_i >= .5...'
File rhsafrf\addons\rhs_c_rva\scripts\nuke\fnc_smoke.sqf, line 59
Error Zero Diviser
Steps To ReproduceSimply fire the nuke artillery truck anywhere at any time, 100% failure rate and it gives the error
Additional InformationI've tried it without any mods and still happens, even happens to my friend.
Tagsnuke
Is it a wish/request?No
RHS version
Arma 3 version1.66
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon 20170117123752_1.jpg [^] (530,324 bytes) 2017-01-17 19:33

- Relationships

-  Notes
(0005730)
NyanVader (reporter)
2017-01-19 09:02
edited on: 2017-01-19 09:03

Have same issue. Last version of Arma 3 Steam and instalation throught workshop. it's happend all time.


- Issue History
Date Modified Username Field Change
2017-01-17 19:33 ballsdeep69 New Issue
2017-01-17 19:33 ballsdeep69 File Added: 20170117123752_1.jpg
2017-01-17 19:34 ballsdeep69 Tag Attached: nuke
2017-01-19 09:02 NyanVader Note Added: 0005730
2017-01-19 09:02 NyanVader Note View State: 0005730: private
2017-01-19 09:02 NyanVader Note View State: 0005730: public
2017-01-19 09:03 NyanVader Note Edited: 0005730 View Revisions
2017-01-21 10:12 reyhard Status new => resolved
2017-01-21 10:12 reyhard Fixed in Version => 0.4.2.1
2017-01-21 10:12 reyhard Resolution open => fixed
2017-01-21 10:12 reyhard Assigned To => reyhard


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker